<template>
	<div class="fheight">
		<Dashboard />
	</div>
</template>

<script lang="ts">
import { getModule } from "nuxt-property-decorator";
import { Vue, Component, Prop } from "vue-property-decorator";
import axios from "axios";
import UserModule from "~/store/user";
import { redirectPage } from "~/utils/apiHanlers";

@Component({
	layout: "admin",
	middleware: "authenticated",
	components: {
		Dashboard: () => import("@/components/Admin/Dashboard/index.vue"),
	},
})
export default class AuthLogin extends Vue {}
</script>

<style>
</style>
